@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 10/07/20
last update: 11/09/14
--------------------------------- */
#one_column h2#tokushimaH2{
background:none;
clear:both;
display:block;
height:191px;
margin:0;
padding:0;
width:950px;
line-height:1;
}
#one_column h3{
clear:both;
}
p.pointBox01{
width:920px;
padding-left:15px;
margin-bottom:10px;
}
div#htlboxChiku01,
div#htlboxChiku02{
clear:both;
display:block;
}

/* ホテルレンタカー ホテルカセット  */
div.cpn_htl{
width:948px;
_width:950px;
clear:both;
}
div.htlBox01{
border-left:1px solid #949494;
border-right:1px solid #949494;
border-bottom:1px solid #949494;
padding-top:15px;
padding-bottom:10px;
background:url(/domtour/promo_tokushima/image/htlBg.gif) top left no-repeat;
}
div.htlBox02{
border-left:1px solid #949494;
border-right:1px solid #949494;
padding-bottom:5px;
padding-top:5px;
}
div.htlBox03{
border-left:1px solid #949494;
border-right:1px solid #949494;
border-bottom:1px solid #949494;
padding-bottom:15px;
padding-top:5px;
}
/* 2 ホテルカセット  */
div.cpn_htl table.twohtl{
width:920px;
margin-left:14px;
}
div.cpn_htl table.twohtl th{
vertical-align:bottom;
width:465px;
line-height:1;
font-size:0;
}
div.cpn_htl table.twohtl td{
background:#fff;
vertical-align:top;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}
div.cpn_htl table.twohtl td.tdtop{
padding-top:7px;
width:465px;
}
div.cpn_htl table.twohtl td.none{
padding:0;
width:10px;
border:none;
}
ul.searchList{
width:139px;
text-align:center;
}
div.cpn_htl table.twohtl td ul.phote li.third{
margin-left:10px;
}
/* 3 ホテルカセット  */
div.cpn_htl table.threehtl{
width:920px;
margin-left:14px;
}
div.cpn_htl table.threehtl th{
vertical-align:bottom;
width:300px;
line-height:1;
font-size:0;
}
div.cpn_htl table.threehtl td{
background:#fff;
vertical-align:top;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}
div.cpn_htl table.threehtl td.tdtop{
padding-top:7px;
width:300px;
}
div.cpn_htl table.threehtl td.none{
padding:0;
width:10px;
border:none;
}
div.cpn_htl table.threehtl td.img{
padding:0;
width:630px;
border:none;
vertical-align:middle;
}
.twohtlcset{
width:610px!important;
}
/* 共通 ホテルカセット  */
div.cpn_htl table.threehtl td.borLeft,
div.cpn_htl table.twohtl td.borLeft{
border-left:1px solid #ccc;
border-right:none;
}
div.cpn_htl table.threehtl td.borRight,
div.cpn_htl table.twohtl td.borRight{
border-right:1px solid #ccc;
border-left:none;
}
div.cpn_htl table.threehtl td.borLeBt{
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
border-right:none;
}
div.cpn_htl table.twohtl td.borBt{
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}
div.cpn_htl table.threehtl td.borRiBt,
div.cpn_htl table.twohtl td.borRiBt{
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
border-left:none;
}
div.cpn_htl table.threehtl td.borLeBt img,
div.cpn_htl table.twohtl td.borLeBt img{
margin-left:9px;
margin-bottom:5px;
}
div.cpn_htl table.threehtl td.borRiBt img,
div.cpn_htl table.twohtl td.borRiBt img{
margin-left:9px;
margin-bottom:5px;
}
div.cpn_htl table.threehtl td span.pBLink,
div.cpn_htl table.twohtl td span.pBLink{
margin-left:7px;
display:block;
}
div.cpn_htl table.threehtl td span.pBLink img,
div.cpn_htl table.twohtl td span.pBLink img{
margin-left:2px;
margin-bottom:2px;
}
div.cpn_htl table.threehtl td p,
div.cpn_htl table.twohtl td p{
background:#dff0fe;
margin:5px 6px;
padding:5px 3px;
}
div.cpn_htl table.threehtl td ul.phote,
div.cpn_htl table.twohtl td ul.phote{
margin-left:7px;
display:block;
}
div.cpn_htl table.threehtl td ul.phote li,
div.cpn_htl table.twohtl td ul.phote li{
float:left;
display:inline-block;
width:139px;
}
div.cpn_htl table.threehtl td ul.phote li.second,
div.cpn_htl table.twohtl td ul.phote li.second{
margin-left:6px;
}
div.cpn_htl table.threehtl td img.marLeft{
margin-left:6px;
}
div.cpn_htl table.threehtl td img.marRight{
margin-right:3px;
}
.padT5{padding-top:5px;}

/*20100903追加分*/
div.cpn_htl h4{
margin-left:15px;
}
div.oneHtl{
width:898px;
_width:920px;
margin-left:15px;
padding:10px 10px 5px 10px;
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}
div#planHtlBox{
width:298px;
float:left;
}
div.hltName{
background:url(/domtour/promo_tokushima/image/100903/planIcon.gif) top right no-repeat;
height:30px;
}
div#planHtlBox p{
width:274px;
_width:284px;
background:#dff0fe;
padding:3px 5px;
margin-top:3px;
}
div#planHtlBox p span{
color:f00;
}
div#planHtlBox ul.priceList{
font-size:0;
line-height:1;
margin-bottom:3px;
}	
div#planHtlBox ul.planPhote{
width:284px;
margin-top:8px;
display:block;
}
div#planHtlBox ul.planPhote li{
float:left;
line-height:1;
width:139px;
display:inline-block;
}
div#planBox{
background:#fafad0;
border:1px solid #f1cd0b;
float:right;
width:596px;
_width:598px;
}
div#planBox h5{
margin:10px;
}
div#planBox p{
margin-left:10px;
}
div#planBox p.ttlTxt{
color:#1159b0;
font-weight:bold;
padding-bottom:5px;
}
div#planBox p.chuiTxt{
color:#f00;
font-weight:bold;
padding-bottom:5px;
clear:both;
}
div#planBox p.subTxt{
color:#0366de;
padding-bottom:5px;
padding-top:10px;
font-size:80%;
clear:both;
}
div#planBox ul.planImg{
width:373px;
float:left;
margin-left:10px;
margin-top:7px;
padding-bottom:5px;
display:inline;
}
div#planBox ul.planImg li{
float:left;
width:183px;
display:inline-block;
line-height:1;
text-align:right;
}

div#planBox dl.planImgS{
width:193px;
float:right;
margin-top:7px;
padding-bottom:5px;
margin-right:10px;
display:inline;
}
div#planBox dl.planImgS dt{
float:left;
line-height:1;
text-align:right;
}
div#planBox dl.planImgS dd{
clear:both;
}
div.btnArea{
width:578px;
_width:600px;
background:#cbeffd;
border:1px solid #284f80;
padding:10px;
float:right;
margin-top:5px;
}
div.btnArea ul li{
float:left;
}
div.btnArea ul li a{
padding-left:15px;
}

.plan_box{
margin-left:7px;
margin-top:5px;
margin-bottom:5px;
background-color:#fafad0;
border:solid 1px #f1cd0b;
width:272px;
_width:284px;
padding:5px;
color:#d30614;
}
.ml14{
margin-left:14px;
}
/*汎用Class*/
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.ml5{margin-left:5px;}
.ml7{margin-left:7px;}
.padT5{padding-top:5px;}
.padT20{padding-top:20px;}
.marT20{margin-top:20px;}

/* clearfix */
div.osusume:after,
div.cpn_htl:after,
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix,{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */